Kann ich mod_wsgi dazu bringen, mit einer 64-Bit-Apache / Python-Installation zusammenzuarbeiten?

  • Zuerst möchte ich sagen, dass ich seit Jahren auf dieser Seite lauere und sie liebe. Zum ersten Mal habe ich das Gefühl, dass ich auf ein Problem gestoßen bin, das in StackOverflow noch nicht angesprochen wurde, also hier.

    Ich versuche, Python zum Laufen zu bringen Mein 64-Bit-Wampserver wird unter Windows 7 installiert. Ich habe auch eine 64-Bit-Version von Python 2.7. Ich kann jedoch keine 64-Bit-Version von mod_wsgi.so finden. Ich verstehe das, was ich brauche. Ist das, was ich versuche zu tun, unmöglich?

    22 November 2011
    Eric van den Berg
2 answers
  • Versuchen Sie:

    http://www.lfd.uci.edu/%7Egohlke/pythonlibs/#mod_wsgi

    Möglicherweise müssen Sie jedoch diese Apache-Distribution verwenden.

    22 November 2011
    Graham Dumpleton
  • Sie können immer aus Quellen kompilieren.

    Auch wenn Sie das tun, müssen Sie auch einen 64-Bit-Apache erhalten, da ASF keine 64-Bit-Windows-Binärdatei verwendet. Sind Sie sicher, dass Sie 64 Bit installiert haben?

    22 November 2011
    soulcheck